import request from '@/utils/request'

export function list(params) {
  return request({
    url: '/api/admin/practise/index',
    method: 'get',
    params:params
  })
}

export function store(data) {
  return request({
    url: '/api/admin/practise/store',
    method: 'post',
    data
  })
}

export function save(data) {
  return request({
    url: '/api/admin/practise/save',
    method: 'post',
    data
  })
}

export function del(id) {
  return request({
    url: '/api/admin/practise/destroy',
    method: 'get',
    params: {
      id
    }
  })
}

export function get(id) {
  return request({
    url: '/api/admin/practise/show',
    method: 'get',
    params: {
      id
    }
  })
}

